Skip to main content
Get a single cancellation-reason

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
integer
required
Required range: x > 0
Example:

1

Response

200 - application/json

Object with cancellation-reason data.

id
integer
required

Cancellation reason id

Required range: x > 0
Example:

1

reason
string
required

Cancellation reason description

Example:

"No show due to health reason"

code
string | null
required

Cancellation reason code

Example:

"NSDH"

deletedAt
required

Object archived date time

Example:

"2023-07-30T09:00:00.000Z"

archived
boolean | null
default:false

Whether the cancellation reason has been archived

createdAt

Object creation date time

Example:

"2023-07-30T09:00:00.000Z"

updatedAt

Object update date time

Example:

"2023-07-30T09:00:00.000Z"